<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" href="css/main.css" type="text/css">
    <link rel="icon" type="image/png" href="images/favicon-12.png">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap" rel="stylesheet">
    
    <title>EcoDoua</title>
</head>
<body>
    <header>
        <img src="images/tramway-lyon.png" class="image-header" alt="Tramway TCL">
        <h1>Les différents modes de déplacements doux</h1>
    </header>

    <nav>
        <img src="images/EcoDoua1.png" class="logo-ecodoua" alt="Logo Eco Doua">
        <section class="menu-nav">
            <h2>Navigation</h2>
            <ul>
                <li><a href="index.html">Accueil</a></li>
                <li><a href="pages/tableau.html">Mon C02</a></li>
                <li><a href="pages/questionnaire.html">Contacts</a></li>
            </ul>
        </section>
    </nav>

    <main>
        <section class="main-text">
            <h2>Que sont les transports doux ?</h2>
		
            <p>Les "modes doux" ou "modes actifs" désignent des moyens de déplacement respectueux de 
			l'environnement, comme la marche à pied, le vélo, le tramway...</p>

            <p>Ils sont considérés comme des modes "doux" en raison de leur absence d'émissions 
			polluantes dans l'air, ou comme des modes "actifs" car dans certains cas comme le vélo 
			leurs usagers font un effort physique. En les utilisant quotidiennement, ils contribuent 
			ainsi à la préservation de l'environnement et dans certains cas incitent les gens à faire 
			un effort physique.</p>
			
			<h2>Pourquoi choisir un mode de transport doux ?</h2>
			
			<p>De nos jours, la pollution de notre environnement représente un risque pour notre planète. En effet, ces dernières années, 
			l'impact que nous avons sur notre planète à cause de nos activités ne s'arrange pas. C'est pourquoi nous devons limiter nos 
			émissions de CO2. Pour ce faire, des infrastructures comme les moyens de transport doux ont été mises en place. C'est pourquoi 
			nous voulons promouvoir l'utilisation des moyens de transport doux à Lyon, sur le site universitaire de la Doua.</p>
			
			<p>Ce site permet ainsi de regrouper les différents moyens de transport doux présents sur le site de la Doua, afin de simplifier 
			leur utilisation et ainsi d'encourager les gens à les adopter.</p>
            
            <h2>Les différents accès aux moyens de transport doux à l'université</h2>

            <p>Au sein de l'Université Lyon 1 sur le site de la Doua nous pouvons retrouver
                plusieurs moyens de transport doux. En effet, on peut retrouver 5 arrêts de tramway
                permettant de se déplacer au sein du campus, 10 stations de vélos en libre-service, 
				et 7 arrêts de bus.</p>
				
			<p>La ligne de tramway au sein du campus est la ligne 1. Son terminus 
			est l'arrêt IUT Feyssine,qui vous permet dépose à côté des bâtiments de l'IUT. L'autre terminus 
			de la ligne est l'arrêt Debourg.</p>
			
            <div id="infos-carte">
                <div>
                    <p>Les principaux arrêts de bus aux alentours sont les suivants :</p>
                    <ul>
                        <li>Le C2</li>
                        <li>Le C4</li>
                        <li>Le C26</li>
                        <li>Le C17</li>
                        <li>Le bus 70</li>
                        <li>Le bus 37</li>
                        <li>Le bus 69</li>
                    </ul>
                </div>
                <div>
                    <p>Au total, cette ligne de tramway dessert 5 arrêts:</p>
                    <ul>
                        <li>IUT Feyssine</li>
                        <li>Croix-Luizet</li>
                        <li>INSA - Einstein</li>
                        <li>La Doua - Gaston Berger</li>
                        <li>Université Lyon 1</li>
                    </ul>
                </div>
            </div>
            <figure>
                <a href="images/carte-campus.png"><img src="images/carte-campus.png" alt="Carte du campus de La Doua"></a>
                <figcaption>Carte TCL du campus de La Doua</figcaption>
            </figure>
            <p class="sources-main">Source : <a href="https://www.lillemetropole.fr/mode-doux">www.lillemetropole.fr</a></p>
        </section>
    </main>

    <aside>
        <section class="aside-line">
            <h2>Trouvez votre moyen de transport doux</h2>
            <div id="logo-apps">
                <a href="https://www.google.com/maps/place/Zone+51,+Nevada,+%C3%89tats-Unis/@37.2492391,-115.8179326,15z/data=!4m6!3m5!1s0x80b81baaba3e8c81:0x970427e38e6237ae!8m2!3d37.2430548!4d-115.7930198!16zL20vMHlqcQ?entry=ttu">
                    <img src="images/logo-gmaps.png" class="logo-gmaps" alt="Logo Google Maps"></a>
                <a href="https://www.tcl.fr/"><img src="images/logo-tcl.png" class="logo-tcl" alt="Logo TCL"></a>
                <a href="https://velov.grandlyon.com/fr/mapping"><img src="images/logo-velov.svg" class="logo-velov" alt="Logo Vélo'v"></a>
                <a href="https://moovitapp.com/lyon-3483/poi/fr"><img src="images/logo-moovit.png" class="logo-moovit" alt="Logo MoovIt"></a>
            </div>
        </section>        
    </aside>

    <footer>
        <div id="infos-simples">
            <section id="réseaux">
                <h3>Nos réseaux</h3>
                <div id="icone-apps">
                    <a href="https://www.instagram.com/alec__pts/"><img src="images/icone-instagram.png" alt="Icône Instagram"></a>
                    <a href="https://twitter.com/MicrosoftEdge"><img src="images/icone-X.png" alt="Icône X"></a>
                    <a href="https://youtu.be/dQw4w9WgXcQ?si=IJs-eLLwDUIEyJ-B"><img src="images/icone-facebook.png" alt="Icône Facebook"></a>
                </div>
            </section>
            <section id="contacts">
                <h3>Autres contacts</h3>
                    <p>alecpetitsiejak@gmail.com</p>
                    <p>+33695578023</p>
                    <p>gabincrozet@gmail.com</p>
                    <p>+33769923094</p>
            </section>
            <section id="sources">
                <h3>Sources en plus</h3>
                    <a href="https://openai.com/dall-e-2">Logo ÉcoDoua</a>
                    <a href="https://linktr.ee/logo_apps">Logos applications</a>
                    <a href="https://www.flaticon.com/fr/">Logos réseaux</a>
                    <a href="https://www.instagram.com/kam0uflage_/">@kam0uflage_</a> 
            </section>
        </div>
        <p>Copyright © 2023-2024 Petit Crozet & Co. Tous droits réservés.</p>
    </footer>
</body>
</html>